@media screen and (min-width: 982px) {
      header {
            display: flex;
            align-items: center;
            padding: 10px;
      }

      .mobile-header-wrapper {
            display: none;
      }

      .desktop-header-wrapper {
            display: flex;
      }

      .header-wrapper {
            display: flex;
            align-items: center;
            width: 100%;
            max-height: 15vh;
            margin-left: 2.5vw;
            margin-right: 2.5vw;
            margin-top: 1vh;
        /* border: 1px solid red; */
      }

      #logo-img {
            width: 42.07px;
            height: 40px;
            justify-self: center;
            margin-right: 1vw;
      }

      .logo-wrapper {
            display: flex;
            align-items: center;
      }

      .nome {
            font-family: 'Anek Latin';
            font-weight: 500;
            font-size: 1.75em;
            text-transform: uppercase;
            cursor: pointer;
      }

      .idioma-select-wrapper {
            display: flex;
            flex-direction: row;
            align-items: center;
            position: relative;
            padding: 8px;
            left: 0.5vw;
      }

      #lang-icon {
            width: 24px;
            height: 24px;
      }

      #idioma-select {
            appearance: none;
            outline: none;
            border: none;
            background-color: transparent;
            padding: 8px;
            font-family: 'Jost', sans-serif;
            font-weight: 400;
            font-size: 1em;
            border-radius: 4px;
      }

      #idioma-select option { 
            appearance: none;
            background-color: #F4F4F4; 
            padding: 8px;
      }

      .arrow {
            position: relative;
            top: 55%;
            right: 0px;
            transform: translateY(-50%);
            pointer-events: none;
      }

      .arrow::after{
            content: url('../assets/arrow-down.png');
            display: inline-block;
            font-size: 14px;
      }

      .header-links-wrapper{
            justify-content: flex-end;
            display: inline-flex;
            position: relative;
            bottom: 0.15vh;
            left: 25vw;
            width: auto;
            padding: 20px;
      }

      .link-header {
            font-family: 'Jost', sans-serif;
            font-weight: 400;
            font-size: 0.9em;
            text-decoration: none;
            text-transform: uppercase;
            color: black;
            margin: auto 2vw;
            border-bottom: 2px solid transparent;
            transition: border-color 0.3s ease-in-out;
      }

      .link-header:hover {
            border-color: var(--text-standard-color);
      }

      .footer-wrapper {
            background-color: #EEEEEE;
            display: flex;
            margin-top: 10vh;
            width: 100vw;
            padding: 0;
            height: auto;
        /* border: 1px solid red; */
      }

      .footer-title {
            position: relative;
            font-family: var(--common-title);
            font-weight: 400;
            font-size: 1.9em;
      }

      .footer-text-container {
            display: flex;
            flex-direction: column;
            width: 67.5%;
            height: auto;
            margin-left: 10%;
      }

      .footer-text-container p {
            font-family: var(--common-text);
            font-weight: 300;
            font-size: 1em;
      }

      .text-footer-wrapper {
            display: flex;
            flex-direction: column;
            position: relative;
            bottom: 10%;
              /* border: 1px solid red; */
      }

      .text-footer-wrapper p:nth-child(2){
            position: relative;
      }

      .contato-container {
            display: flex;
            align-items: center;
            max-width: 100%;
            position: relative;
            height: fit-content;
            margin-top: -0.5%;
      }

      .contato-icon-text {
            margin-right: 3vw;
      }

      .footer-contato {
            display: inline-flex;
            align-items: center;
      }

      .footer-contato p {
            cursor: pointer;
      }

      .contato-container p {
            font-family: var(--common-text);
            font-weight: 300;
            font-size: 0.9em;
      } 

      .footer-icon {
            width: 20px; 
            height: 20px;
            margin-right: 1vw;
      }


      #copyright-end {
            font-weight: 400;
            position: relative;
      }

      .projetos-links-wrapper  {
            width: 12.5%;
      }

      .projetos-links-wrapper span {
            color: #007CB6;
            font-weight: 400;
            font-family: var(--common-text);
            font-size: 1rem;
            text-transform: uppercase;
            border-bottom: 2px solid transparent;
            transition: border-color 0.3s ease-in-out;
            cursor: pointer;
      }

      .projetos-links-wrapper span:hover {
            border-color: inherit;
      }
}

@media screen and (max-width: 980px) {

      html {
            font-size: 14px;
      }
      
      .mobile-header-wrapper {
            display: flex;
            background-color: #F5F5F5;
            height: 5vh;
            padding: 3%;
            width: 100%;
            justify-content: center;
      }

      .desktop-header-wrapper {
            display: none;
      }

      .mobile-header-container {
            padding: 2%;
      }

      .hamburger {
            position: relative;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            width: 100%;
            background-color: transparent;
            border: none;
            cursor: pointer;
            z-index: 1000;
      }

      .hamburger .bar {
            width: 15%;
            height: 3px;
            background-color: #333;
            margin-bottom: 2%;
            transition: transform 0.5s ease-in-out;
      }

      .rotate-over-45-bar {
            transform: rotate(45deg);
      }

      .hidden-bar {
            transform: translateY(-100%);
            visibility: hidden;
      }

      .rotate-under-45-bar {
            transform: rotate(-45deg);
            margin-top: -5.5px;
      }

      .overlay {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: rgba(0, 0, 0, 0.7);
            display: none;
            z-index: 24;
      }

      .overlay-transparent {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: transparent;
            display: none;
            z-index: 14;
      }

      .overlay.active {
            display: block;
      }

      .overlay-transparent.active {
            display: block;
      }

      .menu {
            position: fixed;
            top: 0;
            left: 0;
            padding: 10%;
            width: 50%;
            height: 70vh;
            background-color: #F4F4F4;
            transform: translateX(-100%);
            transition: transform 0.3s ease-in-out;
            z-index: 25;
      }
      
      .menu.active {
            transform: translateX(0);
      }

      .menu-item-clickable.active {
            border-bottom: 1px solid var(--text-standard-color);
      }

      .menu-hamburguer-sub-menu li:nth-child(1) {
            margin-top: 5%;
      }

      .menu-hamburguer-sub-menu {
            transition: transform 0.3s ease-in-out !important;
            transform: translateY(-100%);
            display: none;
      }

      .menu-hamburguer-sub-menu.active {
            transform: translateY(0);
            display: block;
      }

      .logo-menu {
            margin-top: 5%;
      }

      .logo-menu span {
            font-family: 'Anek Latin';
            font-weight: 500;
            font-size: 1.1em;
            text-transform: uppercase;
      }
      
      .menu ul {
            list-style: none;
            padding: 0;
            margin: 0;
      }
      
      .menu li {
            margin-bottom: 15px;
            text-transform: uppercase;
      }
      
      .menu a, span {
            text-decoration: none;
            color: var( --text-standard-color);
            font-family: var(--common-text);
            font-size: 1rem;
      }

      .menu-hamburguer-sub-menu li {
            margin-left: 5%;
      }

      .menu-hamburguer-sub-menu a {
            font-size: 0.8rem  !important;
      }

      .logo-img {
            width: 24px;
            height: auto;
            object-fit: scale-down;
      }

      #logo-img-mobile {
            margin-left: 25%;
            justify-self: center;
      }

      #logo-img-mobile-menu {
            margin-right: 3%;
      }

      .logo-wrapper {
            display: flex;
            align-items: center;
      }

      .lang {
            justify-content: center;
      }

      #lang-icon {
            display: flex;
            width: 20px;
            height: auto;
            object-fit: scale-down;
      }

      .arrow {
            position: relative;
            top: 10%;
            pointer-events: none;
      }

      .arrow::after{
            content: url('../assets/arrow-down.png');
            display: inline-block;
            font-size: 14px;
      }

      .header-links-wrapper{
            justify-content: flex-end;
            display: inline-flex;
            position: relative;
            bottom: 0.15vh;
            left: 2.5vw;
            max-width: 100%;
            padding: 10px;
      }

      .link-header {
            font-family: 'Jost', sans-serif;
            font-weight: 400;
            font-size: 0.45em;
            text-decoration: none;
            text-transform: uppercase;
            color: black;
            margin: auto 2vw;
      }

      .footer-wrapper {
            background-color: #EEEEEE;
            display: flex;
            margin-top: 10vh;
            width: 100vw;
            padding: 0;
            height: auto;
            flex-direction: column;
      }

      .footer-title {
            position: relative;
            font-family: var(--common-title);
            font-weight: 400;
            font-size: 1.5em;
      }

      .footer-text-container {
            display: flex;
            flex-direction: column;
            width: 80%;
            height: auto;
            margin-left: 10%;
      }

      .footer-text-container p {
            font-family: var(--common-text);
            font-weight: 300;
            font-size: 1em;
      }

      .text-footer-wrapper {
            display: flex;
            flex-direction: column;
            position: relative;
            bottom: 10%;
      }

      .text-footer-wrapper p:nth-child(2){
            position: relative;
      }

      .contato-container {
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            max-width: 100%;
            position: relative;
            height: fit-content;
            margin-top: -0.5%;
      }

      .footer-contato {
            display: inline-flex;
            align-items: center;
            cursor: pointer;
      }

      .contato-container p {
            font-family: var(--common-text);
            font-weight: 300;
            font-size: 0.9em;
      }

      .footer-icon {
            width: 20px; 
            height: 20px;
            margin-right: 2vw;
      }


      #copyright-end {
            font-weight: 400;
            position: relative;
      }

      .projetos-links-wrapper  {
            width: 80%;
            margin-left: 10%;
            margin-bottom: 15%;
      }

      .projetos-links-wrapper span {
            color: #007CB6;
            font-weight: 400;
            font-family: var(--common-text);
            font-size: 1rem;
            text-transform: uppercase;
            border-bottom: 2px solid transparent;
            transition: border-color 0.3s ease-in-out;
            cursor: pointer;
      }

      .projetos-links-wrapper span:hover {
            border-color: inherit;
      }
}